/* @override 
	http://cbrdev:8888/VIEW/css/twitter.css?version=120604 */

/* @group subnav */

/* DIRECTORY
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#subnav {
  float: left;
  width: 645px;
  height: 38px;
  margin: 0;
  padding: 0 0 0 10px;
  background: url("/assets/images/twitter/subnav-bg.jpg") no-repeat 0 0;
}

#subnav li {
  float: left;
  display: inline;
  margin: 0 5px 0 0;
  padding: 0;
  background: transparent;
}

#subnav li a:link, #subnav li a:visited, #subnav li a:active {
  float: left;
  display: block;
  margin: 6px 0 0;
  font-size: 11px;
  font-weight: bold;
  text-shadow: 0 -1px 1px #232ca1;
  text-transform: uppercase;
  color: #cad0f5;
  background: url("/assets/images/twitter/subnav-button-bg.jpg") no-repeat 0 0;
  border-bottom: none;
}

#subnav li.current a:link, #subnav li.current a:visited, #subnav li.current a:active {
  text-shadow: 0 1px 1px #131493;
  color: #fff;
  background: url("/assets/images/twitter/subnav-button-bg-current.jpg") no-repeat 0 0;
  cursor: default;
}

#subnav li a span {
  display: block;
  padding: 5px 10px;
  background: url("/assets/images/twitter/subnav-button-right.jpg") no-repeat 100% 0;
}

#subnav li.current a span {
  background: url("/assets/images/twitter/subnav-button-right-current.jpg") no-repeat 100% 0;
}

#subnav li a:hover {
  color: #fff;
}

#subnav li a:active {
  margin: 7px 0 -1px;
}

#article-content {
  clear: both;
}

/* @end */

/* @group directory */

/* DIRECTORY
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#twitter-header {
  float: left;
  width: 100%;
  margin-bottom: 25px;
  border-bottom: 1px solid #ddd;
}

#twitter-alpha {
  margin: 0 0 20px 0;
  color: #ccc;
}

#twitter-alpha a:link, #twitter-alpha a:visited, #twitter-alpha a:active {
  padding: 5px;
  font-weight: bold;
  color: #000069;
}

#twitter-alpha a:hover {
  color: #000;
  text-decoration: underline;
}

#article .twitter-letter {
  float: left;
  width: 100%;
  padding-bottom: 5px;
  margin-bottom: 25px;
  border-bottom: 1px solid #ddd;
}

#article .twitter-letter h2 {
  margin: 0 0 15px;
  font-size: 3.2em;
  font-weight: bold;
}

.twitter-account {
  float: left;
  width: 100%;
  margin-bottom: 15px;
}

.twitter-account-avatar {
  float: left;
  display: inline;
  width: 36px;
  height: 36px;
}

.twitter-account-avatar img {
  display: block;
  width: 36px;
  height: 36px;
}

.twitter-account-details {
  float: right;
  display: inline;
  width: 575px;
}

#article .twitter-account-details h6 {
  margin: 0;
  font-size: 12px;
  font-weight: normal;
  text-transform: none;
  color: #000;
}

#article .twitter-account-details h6 span {
  margin: 0 5px;
  font-size: 11px;
  color: #ccc;
}

#article .twitter-account-details h6 a:link, #article .twitter-account-details h6 a:visited, #article .twitter-account-details h6 a:active {
  font-size: 11px;
  color: #666;
}

#article  .twitter-account-details h6 a:link.twitter-username {
  color: #000069;
}

#article .twitter-account-details h6 a:hover, #article  .twitter-account-details h6 a:hover.twitter-username {
  color: #333;
}

#article .twitter-account-details p {
  margin: 0;
  font-size: 11px;
  line-height: 13px;
  color: #333;
}

#article .twitter-account-details p a:link, #article .twitter-account-details p a:visited, #article .twitter-account-details p a:active {
  color: #666;
}

#article .twitter-account-details a:link.twitter-account-tweet-time, #article .twitter-account-details p a:visited.twitter-account-tweet-time, #article .twitter-account-details p a:active.twitter-account-tweet-time {
  color: #999;
}

#article .twitter-account-details p a:hover, #article .twitter-account-details p a:hover.twitter-account-tweet-time {
  color: #666;
  border-bottom: 1px solid #666;
}

#twitter-featured {
  float: right;
  display: inline;
  width: 253px;
  margin: 0 0 0 20px;
}

#twitter-carousel img {
  width: 49px;
  height: 49px;
  float: left;
  display: inline;
}

#twitter-carousel {
  width: 253px;
  overflow: auto;
  outline: none;
}

#twitter-carousel ul {
  position: relative;
  margin: 0;
  padding: 0;
  width: 759px;
  overflow: hidden;
}

#twitter-carousel li {
  float: left;
  display: inline;
  width: 253px;
  height: 120px;
  margin: 0;
  padding: 0;
  background: transparent;
}

#twitter-featured h2 {
  margin: -2px 0 5px;
  padding: 0;
  font: normal 17px Futura, Arial, Helvetica, Geneva, sans-serif;
  border-bottom: none;
}

#twitter-featured h5 {
  margin: 0 0 -2px 59px;
  padding: 0;
  font-size: 13px;
  font-weight: bold;
  text-transform: none;
  color: #000;
  border-bottom: none;
}

#twitter-featured h6 {
  margin: 0 0 0 59px;
  padding: 0;
  font-size: 11px;
  font-weight: normal;
  text-transform: none;
  color: #aaa;
  border-bottom: none;
}

#twitter-featured h6 a:link, #twitter-featured h6 a:visited, #twitter-featured h6 a:active {
  font-size: 11px;
  color: #666;
}

#twitter-featured p {
  margin: 0 0 0 59px;
  font-size: 11px;
  color: #333;
}

#twitter-featured p a:link, #twitter-featured p a:visited, #twitter-featured p a:active {
  font-size: 11px;
  color: #666;
}

#twitter-featured h6 a:hover, #twitter-featured p a:hover {
  color: #000;
}

#twitter-carousel .jspContainer {
  overflow: hidden;
  position: relative;
}

#twitter-carousel .jspPane {
  position: absolute;
}

#twitter-carousel .jspHorizontalBar {
  position: absolute;
  width: 49px;
  height: 26px;
  bottom: 37px;
  left: 0;
  background: #202197;
}

#twitter-carousel .jspVerticalBar *,
#twitter-carousel .jspHorizontalBar * {
  margin: 0;
  padding: 0;
}

#twitter-carousel .jspCap {
  display: none;
}

#twitter-carousel .jspHorizontalBar .jspTrack,
#twitter-carousel .jspHorizontalBar .jspDrag {
  display: none;
}

#twitter-carousel .jspArrow {
  background: transparent;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
}

#twitter-carousel .jspArrow.jspDisabled {
  cursor: default;
  background: transparent;
  filter: alpha(opacity=50);
  -moz-opacity: .5;
  opacity: .5;
}

#twitter-carousel .jspHorizontalBar .jspArrowLeft, #twitter-carousel .jspHorizontalBar .jspArrowLeft.jspDisabled:hover {
  width: 24px;
  background: url("/assets/images/hub-widget-nav.jpg") no-repeat 0 0;
}

#twitter-carousel .jspHorizontalBar .jspArrowLeft:hover {
  background: url("/assets/images/hub-widget-nav.jpg") no-repeat 0 -26px;
}

#twitter-carousel .jspHorizontalBar .jspArrowRight, #twitter-carousel .jspHorizontalBar .jspArrowRight.jspDisabled:hover {
  width: 25px;
  background: url("/assets/images/hub-widget-nav.jpg") no-repeat -24px 0;
}

#twitter-carousel .jspHorizontalBar .jspArrowRight:hover {
  background: url("/assets/images/hub-widget-nav.jpg") no-repeat -24px -26px;
}

#twitter-carousel .jspHorizontalBar .jspArrow {
  float: left;
  height: 26px;
}

#twitter-carousel .jspVerticalBar .jspArrow:focus {
  outline: none;
}

/* @end */

/* @group hot list */

/* HOT LIST
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#twitter-hl h2 {
  margin: 0;
  padding-bottom: 5px;
  font: 24px Futura, Arial, Helvetica, Geneva, sans-serif;
  text-shadow: 0 1px 1px #fff;
  border-bottom: 1px solid #ddd;
}

#twitter-hl .secondary h2 {
  font-size: 18px;
}

#twitter-hl h2 strong {
  font-weight: normal;
  color: #444;
}

#twitter-hl h3 {
  margin: 0;
  font-size: 13px;
  font-weight: bold;
  color: #020202;
}

#twitter-hl .secondary h3 {
  margin-bottom: -3px;
  font-size: 12px;
}

#twitter-hl h3 img {
  float: left;
  display: inline;
  margin: 1px 5px 0 0;
}

#twitter-hl p {
  margin: 0;
  font-size: 11px;
}

#twitter-hl p a:link, #twitter-hl p a:visited, #twitter-hl p a:active, #twitter-top25 p a:link, #twitter-top25 p a:visited, #twitter-top25 p a:active, #twitter-top25 ul a:link, #twitter-top25 ul a:visited, #twitter-top25 ul a:active {
  color: #626262;
}

#twitter-hl p a:hover, #twitter-top25 p a:hover, #twitter-top25 ul a:hover {
  color: #000;
}

#twitter-hl p span {
  margin: 0 2px;
  color: #c2c2c2;
}

#twitter-hl p.twitter-hl-followers {
  margin-top: 2px;
  font-size: 12px;
  color: #424242;
}

#twitter-hl .secondary p.twitter-hl-followers {
  margin: 0;
  font-size: 11px;
}

#twitter-hl-writers {
  float: left;
  display: inline;
  width: 312px;
  margin-bottom: 40px;
}

#twitter-hl-artists {
  float: right;
  display: inline;
  width: 310px;
  margin-bottom: 40px;
}

.twitter-hl-item {
  float: left;
  width: 100%;
  height: 83px;
  padding: 10px 0;
  background: url("/assets/images/twitter/artists-item-bg.png") no-repeat 0 0;
  border-bottom: 1px solid #ddd;
  overflow: hidden;
}

.secondary .twitter-hl-item {
  height: auto;
  background: transparent;
}

#twitter-hl-writers .twitter-hl-item {
  background: url("/assets/images/twitter/writers-item-bg.png") no-repeat 100% 0;
  border-right: 1px solid #ddd;
}

.twitter-hl-number {
  float: left;
  display: inline;
  width: 30px;
  padding-right: 10px;
  font: 24px Futura, Arial, Helvetica, Geneva, sans-serif;
  text-align: right;
  text-shadow: 0 1px 1px #fff;
  color: #929292;
}

.secondary .twitter-hl-number {
  width: 20px;
  padding-right: 5px;
  font: 18px Futura, Arial, Helvetica, Geneva, sans-serif;
}

.twitter-hl-avatar, .twitter-top25-avatar div {
  position: relative;
  float: left;
  display: inline;
  width: 73px;
  padding: 5px;
}

.twitter-hl-avatar img {

}

.secondary .twitter-hl-avatar {
  width: 43px;
  height: 43px;
  margin-right: 10px;
  padding: 3px;
}

.secondary .twitter-hl-avatar img {
  width: 43px;
}

.twitter-hl-avatar span, .twitter-top25-avatar div span {
  position: absolute;
  top: 0;
  left: 0;
  width: 83px;
  height: 83px;
  background: url("/assets/images/twitter/avatar-overlay.png") no-repeat 0 0;
}

.secondary .twitter-hl-avatar span {
  position: absolute;
  top: 0;
  left: 0;
  width: 49px;
  height: 49px;
  background: url("/assets/images/twitter/avatar-overlay-small.png") no-repeat 0 0;
}

.twitter-hl-info {
  float: right;
  display: inline;
  width: 169px;
  margin: 8px 10px 0 0;
}

.secondary .twitter-hl-info {
  float: left;
  width: 100px;
  margin: 0;
}

.twitter-hl-top25button {
  float: right;
  display: inline;
  width: 73px;
  height: 19px;
  clear: both;
  overflow: hidden;
}

#twitter-hl-writers .twitter-hl-top25button {
  margin-right: -1px;
}

.twitter-hl-top25button a {
  display: block;
  height: 0;
  padding-top: 19px;
  background: url("/assets/images/twitter/button-top25.jpg") no-repeat 0 0;
}

#twitter-hl-colorists, #twitter-hl-publishers {
  clear: both;
}

#twitter-hl-colorists, #twitter-hl-letterers, #twitter-hl-editors, #twitter-hl-publishers, #twitter-hl-hollywood, #twitter-hl-retailers {
  float: left;
  display: inline;
  width: 193px;
  margin: 0 23px 40px 0;
}

#twitter-hl-editors, #twitter-hl-retailers {
  width: 191px;
  margin-right: 0;
}

#twitter-hl-archive {
  border-top: 1px solid #ddd;
}

.twitter-hl-archive-date {
  padding-top: 10px;
  border-bottom: 1px solid #ddd;
}

#twitter-hl-archive h3 {
  font-size: 1.3em;
}

#article #twitter-hl-archive p a {
  color: #666;
}

#article #twitter-hl-archive p a:hover {
  color: #000;
}

#article #twitter-hl-archive span {
  margin: 0 5px;
  color: #d6d6d6;
}

#twitter-top25 table {
  width: 100%;
  margin-bottom: 40px;
  padding: 0;
  border-bottom: 1px solid #ddd;
}

#twitter-top25 table th {
  padding-bottom: 5px;
  font: normal 10px Verdana, Arial, Helvetica, Geneva, sans-serif;
  text-align: center;
  text-shadow: 0 1px 1px #fff;
  vertical-align: bottom;
  color: #626262;
}

#twitter-top25 table th.twitter-heading {
  font: 24px/24px Futura, Arial, Helvetica, Geneva, sans-serif;
  text-align: left;
  text-transform: uppercase;
  color: #9a001b;
}

#twitter-top25 table th.twitter-heading strong {
  font-weight: normal;
  color: #444;
}

#twitter-top25 table td {
  padding-top: 20px;
  font-size: 12px;
  text-align: center;
  text-shadow: 0 1px 1px #fff;
  vertical-align: top;
  color: #323232;
}

#twitter-top25 table td.twitter-top25-avatar {
  padding: 10px 0;
  width: 83px;
  background: url("/assets/images/twitter/col-avatar.png") no-repeat 0 0;
}

#twitter-top25 table td.twitter-top25-info {
  width: 162px;
  padding: 10px;
  font-size: 11px;
  text-align: left;
  background: url("/assets/images/twitter/col-info.png") no-repeat 0 0;
}

#twitter-top25 table td.twitter-top25-info h3 {
  margin: 2px 0 0;
  font-size: 14px;
  font-weight: bold;
  color: #000;
}

#twitter-top25 table td.twitter-top25-info p {
  margin: 0;
  font-size: 12px;
}

#twitter-top25 table td.twitter-top25-info ul {
  margin: 0;
}

#twitter-top25 table td.twitter-top25-info ul li {
  margin: 0;
  padding: 0 0 0 12px;
  background: url("/assets/images/bullet-grey.gif") no-repeat 0 0;
}

.twitter-top25-movement {
  width: 67px;
  background: url("/assets/images/twitter/col-movement.png") no-repeat 0 0;
}

.twitter-top25-followers {
  width: 98px;
  background: url("/assets/images/twitter/col-followers.png") no-repeat 0 0;
}

.twitter-top25-new {
  width: 87px;
  background: url("/assets/images/twitter/col-new.png") no-repeat 0 0;
}

.twitter-top25-rank {
  width: 42px;
  background: url("/assets/images/twitter/col-rank.png") no-repeat 0 0;
}

.twitter-top25-previously {
  width: 63px;
  background: url("/assets/images/twitter/col-previously.png") no-repeat 0 0;
}

/* @end */